const btnEinlesen = document.getElementById('Speichern');


function setLocalStorage(key, data) {
	window.localStorage.setItem(key, data);
}

function speichern() {
	var key = document.getElementById('key').value;
	var data = document.getElementById('data').value;
	setLocalStorage(key, data);
}


btnEinlesen.addEventListener('click',  e => {
	speichern()});






